httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 43523] New: - Compatibility with last svn dav and authz .so modules...
Date Mon, 01 Oct 2007 14:23:38 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUGˇ
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://issues.apache.org/bugzilla/show_bug.cgi?id=43523>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED ANDˇ
INSERTED IN THE BUG DATABASE.

http://issues.apache.org/bugzilla/show_bug.cgi?id=43523

           Summary: Compatibility with last svn dav and authz .so modules...
           Product: Apache httpd-2
           Version: 2.2.6
          Platform: PC
        OS/Version: Windows 2000
            Status: NEW
          Severity: normal
          Priority: P2
         Component: Other Modules
        AssignedTo: bugs@httpd.apache.org
        ReportedBy: kova63@freemail.hu


Hallo,

I installed newest Apache 2.2.6 with pgp 5.2.4, and svn 1.4.5 under Windows.
apache says that modules mod_dav_svn.so and mod_authz_svn.so has wrong version
and libdb43.dll not found - then the name is modified by svn to libdb44.dll.
I renamed libdb44 to libdb43 - it is ok but i can nothing do with the .so files
:-( I tried it to patch binary but more as one thing is checked - (firstly any
signature and later the version...)

If the version 2.2.6 is an security update only than is the check of
compatibility for .so modules too strong, I think...

Excuse me my weak english :-)

Kovács András

-- 
Configure bugmail: http://issues.apache.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.

---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@httpd.apache.org
For additional commands, e-mail: bugs-help@httpd.apache.org


Mime
View raw message